﻿.conditionsColorSwatch {
margin:0;
width:14px;
padding:0;
font-size:1px;
line-height:1px;
height: 14px;
border: 1px solid black;
display: inline-block;
vertical-align: middle;
}

#icx_C1 {
background-color:#FFFF00;
}

#icx_C2 {
background-color:#FF99FF;
}

#icx_C3 {
background-color:#FF00FF;
}

#icx_C4 {
background-color:#0000FF;
}

#icx_C5 {
background-color:#FF0000;
}

#icx_C6 {
background-color:#00FF00;
}

#icx_C7 {
background-color:#990099;
}

#icx_C8 {
background-color:#FFFFFF;
}

#icx_ConditionOther {
background-color:#000000;
}